Bug 72596 - parted retrograde from RHL 7.3 to limbo and null
parted retrograde from RHL 7.3 to limbo and null
Product: Red Hat Public Beta
Classification: Retired
Component: parted (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-08-25 18:34 EDT by John Reiser
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-25 18:34:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Reiser 2002-08-25 18:34:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020529

Description of problem:
The version of parted in RHL 7.3 is parted-1.6.1-1.
In both limbo and null it is        parted-1.4.24-6
which looks like the version went backwards.
There is no comment about this in the RELEASE-NOTES file on CD-ROM disc1.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. "rpm -qa | grep parted" on all systems.  
2. Or, mount CD-ROM disc1 (or .iso) and do "find  ... -name parted'*'"
3. Compare version number strings.

Actual Results:  RHL 7.3:
$ rpm -qa | grep parted

# mount limbo-i386-disc1.iso /mnt/tmp5 -o loop
# find /mnt/tmp5 -name parted'*'

# mount  null-i386-disc1.iso /mnt/tmp5 -o loop
# find /mnt/tmp5 -name parted'*'

Expected Results:  Version should be non-decreasing: RHL 7.3 <= limbo <= null ,
or there should be an explanation in RELEASE-NOTES.

Additional info:
Comment 1 Jeremy Katz 2002-08-26 03:23:32 EDT
Umm, no it's not.  You've installed a newer parted package from somewhere else.

lftp ftp.redhat.com:/pub/redhat/linux/7.3/en/os/i386/RedHat/RPMS> ls parted-1*
-rw-r--r--    1 0        0          559738 Apr 17 04:47 parted-1.4.24-3.i386.rpm

Even more obvious is the fact that we've never shipped a parted-boot package.

Note You need to log in before you can comment on or make changes to this bug.